
/*BEGIN w_1594248109029*/
#builder-sections [idd='w_1594248109029'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1594248109029*/
/*BEGIN produtos_1492437050220*/
/*END produtos_1492437050220*/
/*BEGIN title_1490804257812*/
/*END title_1490804257812*/
/*BEGIN button_1570720403038*/
/*END button_1570720403038*/
/*BEGIN text_1527616508822*/
/*END text_1527616508822*/
/*BEGIN w_1594248121962*/
/*END w_1594248121962*/
/*BEGIN w_1594248146027*/
/*END w_1594248146027*/
/*BEGIN w_1594248157663*/
/*END w_1594248157663*/
/*BEGIN w_1594248188613*/
/*END w_1594248188613*/
/*BEGIN newsletter_1547567785760*/
/*END newsletter_1547567785760*/
/*BEGIN paymentsv2_1625564905529*/
/*END paymentsv2_1625564905529*/
/*BEGIN loginlite_1625565364605*/
/*END loginlite_1625565364605*/
/*BEGIN w_1594247767093*/
/*END w_1594247767093*/
/*BEGIN button_1570720502803*/
/*END button_1570720502803*/
/*BEGIN w_1594248449772*/
/*END w_1594248449772*/
/*BEGIN menu_1547567655656*/
/*END menu_1547567655656*/
/*BEGIN search_1547567655657*/
/*END search_1547567655657*/
/*BEGIN shoppingcart_1547567655660*/
/*END shoppingcart_1547567655660*/
/*BEGIN loginlite_1547567655659*/
/*END loginlite_1547567655659*/
/*BEGIN w_1625565553561*/
/*END w_1625565553561*/
/*BEGIN slideshowlite_1527867321749*/
/*END slideshowlite_1527867321749*/
/*BEGIN form_1495711194673*/
/*END form_1495711194673*/
/*BEGIN breadcrumbs_1490811762809*/
/*END breadcrumbs_1490811762809*/
/*BEGIN productdetail_1586447233569*/
/*END productdetail_1586447233569*/
/*BEGIN produtos_1527610382218*/
/*END produtos_1527610382218*/
/*BEGIN paging_1527610468482*/
/*END paging_1527610468482*/
/*BEGIN title_1492449469178*/
/*END title_1492449469178*/
/*BEGIN loginlite_1625566220129*/
/*END loginlite_1625566220129*/
/*BEGIN loginlite_1625566607914*/
/*END loginlite_1625566607914*/
/*BEGIN w_1669202690658*//*END w_1669202690658*/
/*BEGIN menu_1669202697512*//*END menu_1669202697512*/
/*BEGIN storeicons_1669202697518*//*END storeicons_1669202697518*/
/*BEGIN logotipo_1669202705965*//*END logotipo_1669202705965*/
/*BEGIN storeicons_1669202705967*//*END storeicons_1669202705967*/
/*BEGIN menu_1669202722549*//*END menu_1669202722549*/
/*BEGIN logotipo_1669202722551*//*END logotipo_1669202722551*/
/*BEGIN storeicons_1669202722552*//*END storeicons_1669202722552*/
/*BEGIN w_1669203864513*//*END w_1669203864513*/
/*BEGIN title_1669203864518*/
/*END title_1669203864518*/
/*BEGIN breadcrumbs_1669203864521*/
/*END breadcrumbs_1669203864521*/
/*BEGIN productorder_1669203864526*//*END productorder_1669203864526*/
/*BEGIN paging_1669203864531*/
/*END paging_1669203864531*/
/*BEGIN produtos_1669203864529*/
/*END produtos_1669203864529*/
/*BEGIN textv2_1674560736272*//*END textv2_1674560736272*/
/*BEGIN textv2_1674560752540*//*END textv2_1674560752540*/
/*BEGIN w_1684498930294*//*END w_1684498930294*/
/*BEGIN w_1684498930296*//*END w_1684498930296*/
/*BEGIN button_1684498962276*//*END button_1684498962276*/
/*BEGIN w_1684499229377*//*END w_1684499229377*/
/*BEGIN w_1684499229379*//*END w_1684499229379*/
/*BEGIN w_1684499229380*//*END w_1684499229380*/
/*BEGIN text_1684499939882*//*END text_1684499939882*/
/*BEGIN text_1684499966082*//*END text_1684499966082*/
/*BEGIN w_1684500091246*//*END w_1684500091246*/
/*BEGIN w_1684507801819*//*END w_1684507801819*/
/*BEGIN w_1684507801823*//*END w_1684507801823*/
/*BEGIN w_1684507801825*//*END w_1684507801825*/
/*BEGIN w_1684507894797*//*END w_1684507894797*/
/*BEGIN w_1684507897037*//*END w_1684507897037*/
/*BEGIN text_1684507897039*//*END text_1684507897039*/
/*BEGIN w_1684507918563*//*END w_1684507918563*/
/*BEGIN text_1684507918566*//*END text_1684507918566*/
/*BEGIN w_1684763146966*//*END w_1684763146966*/
/*BEGIN text_1684763146971*//*END text_1684763146971*/
/*BEGIN w_1684763149069*//*END w_1684763149069*/
/*BEGIN text_1684763149073*//*END text_1684763149073*/
/*BEGIN textv2_1684831791305*//*END textv2_1684831791305*/
/*BEGIN w_1684831838551*//*END w_1684831838551*/
/*BEGIN textv2_1684831838555*//*END textv2_1684831838555*/
/*BEGIN w_1684831839936*//*END w_1684831839936*/
/*BEGIN textv2_1684831839940*//*END textv2_1684831839940*/
/*BEGIN w_1685092519500*//*END w_1685092519500*/
/*BEGIN logotipo_1685092519505*/
#builder-sections #logotipo_1685092519505 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1685092519505 img {border:none !important;}
/*END logotipo_1685092519505*/
/*BEGIN menu_1685092519510*//*END menu_1685092519510*/
/*BEGIN w_1706543999784_18270269025*//*END w_1706543999784_18270269025*/
/*BEGIN w_1706543999790_25093459190*//*END w_1706543999790_25093459190*/
/*BEGIN w_1706543999799_60090708321*//*END w_1706543999799_60090708321*/
/*BEGIN w_1706543999803_50066666014*//*END w_1706543999803_50066666014*/
/*BEGIN logotipo_1706543999808_46976933039*/
#builder-sections #logotipo_1706543999808_46976933039 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1706543999808_46976933039 img {border:none !important;}
/*END logotipo_1706543999808_46976933039*/
/*BEGIN categorias_1706543999815_66909288253*/
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias {background-color:var(--cor6);}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li > a {color:var(--cor5);}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li > a {padding:0;}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li:hover {background-color:var(--cor6) !important;color:var(--cor4) !important}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li:hover a {color:var(--cor4) !important}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li.active > a {background-color:var(--cor6)}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li > a {border-color:var(--cor6)}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul.hsub li a {background-color:var(--cor5);color:var(--cor3) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul li:hover > a {background-color:var(--cor4) !important;color:var(--cor3) !important }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul ul::after {border-color:transparent var(--cor5) transparent transparent }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias {border-radius: 0px }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li {background-color: var(--cor6) }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 > li {border-color: var(--cor6) }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li {border-radius: 0px }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li {margin-left: 5px }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li {margin-right: 5px }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li a {color: var(--cor5) }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li a {font-size: 14px }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li a {line-height: 48px }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li > ul {top: 78px }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li:hover > ul {top: 78px }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias ul.hsub li a{padding:0 10px !important} 
#builder-sections #categorias_1706543999815_66909288253 ul.hsub li {float:none;width:100%;}
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#builder-sections #categorias_1706543999815_66909288253 ul.hsub {top:48px !important;left:-99999px !important;}
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3>li:hover>ul.hsub {left:0 !important;top:auto !important}
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 ul li:hover>ul.hsub {left:100% !important;top:0 !important}
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li ul.hsub li:hover > ul.hsub {left:100% !important;top:0px !important;}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias{min-width:auto !important;}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias ul ul{min-width:auto !important;}
#builder-sections #categorias_1706543999815_66909288253 a{text-align:left !important;}
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li > a {color:var(--cor5) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li:hover {color:var(--cor4) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li:hover a {color:var(--cor4) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias {background-color:var(--cor6) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li:hover {background-color:var(--cor6) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li.active > a {background-color:var(--cor6) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul > li > a {border-color:var(--cor6) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul.hsub li a {color:var(--cor3) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul li:hover > a {color:var(--cor3) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul.hsub li a {background-color:var(--cor5) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul ul::after {border-color:var(--cor5) !important; }
#builder-sections #categorias_1706543999815_66909288253 .omw-categorias > ul ul li:hover > a {background-color:var(--cor4) !important; }
#builder-sections #categorias_1706543999815_66909288253 ul.omw-plugin-menu-3 li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END categorias_1706543999815_66909288253*/
/*BEGIN search_1706543999819_1257918039*/
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container input {color:var(--cor3) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container {background-color:var(--cor5) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container {border-color:var(--cor1) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container button svg path {fill:var(--cor1) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container button {background-color:var(--cor5) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container button:hover svg path {fill:var(--cor2) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container #pesquisaOutput {background-color:var(--cor5) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container #pesquisaOutput a {color:var(--cor3) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {border-color:var(--cor4) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {background-color:var(--cor4) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {color:var(--cor3) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container #pesquisaOutput .lineResult.active {background-color:var(--cor1) !important; }
#builder-sections #search_1706543999819_1257918039 .omw-plugin-search-container #pesquisaOutput .rightSide {color:var(--cor1) !important; }
#search_1706543999819_1257918039 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#pesquisaOutput {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#search_1706543999819_1257918039 #pesquisaOutput .lineResult {border-bottom-color:var(--cor4);}
#search_1706543999819_1257918039 #searchForm .omw-plugin-search-button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
/*END search_1706543999819_1257918039*/
/*BEGIN storeicons_1706543999822_26011620969*/
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{color:var(--cor3) !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{fill:var(--cor3) !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item:hover span.iconsLibrary_descBox{color:var(--cor1) !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item:hover .iconsLibrary_iconBox svg{fill:var(--cor1) !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{color:var(--cor5) !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{background-color:var(--cor1) !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item{font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{font-size:12px !important;line-height:24px !important; padding-left: 6px !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box a{margin-right:15.96px !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{font-size:9.600000000000001px !important; width:15.96px !important; height:15.96px !important; line-height:15.96px !important; border-radius: 7.98px !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{width:24px !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float:left;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{padding-left: 6px !important; padding-right: 0px !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{display:none !important; padding:0 !important;line-height:normal;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{display:block !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute !important;top:50% !important; left: 50% !important;width:15.96px !important; height:15.96px !important; line-height:15.96px !important;border-radius: 7.98px !important;}
#builder-sections #storeicons_1706543999822_26011620969 .iconsLibrary_box
/*BEGIN w_1763461795987_63241468952*//*END w_1763461795987_63241468952*/
/*BEGIN w_1763461805370_8857253902*//*END w_1763461805370_8857253902*/
/*BEGIN w_1764161275562_60631933024*//*END w_1764161275562_60631933024*/
/*BEGIN w_1764161275580_79237974168*//*END w_1764161275580_79237974168*/
/*BEGIN w_1764161275590_13357191713*//*END w_1764161275590_13357191713*/
/*BEGIN w_1774879853735_94455149199*//*END w_1774879853735_94455149199*/
/*BEGIN textv2_1774879853738_69898605354*//*END textv2_1774879853738_69898605354*/
/*BEGIN buttonv2_1774879853741_12882198400*//*END buttonv2_1774879853741_12882198400*/
/*BEGIN w_1774885108187_47009936601*//*END w_1774885108187_47009936601*/
/*BEGIN textv2_1774885108190_66748921839*//*END textv2_1774885108190_66748921839*/
/*BEGIN buttonv2_1774885108192_9359221466*//*END buttonv2_1774885108192_9359221466*/
/*BEGIN w_1775828793462_83880454398*//*END w_1775828793462_83880454398*/
/*BEGIN w_1775828793473_95722908482*//*END w_1775828793473_95722908482*/
/*BEGIN w_1775828793482_62021775444*//*END w_1775828793482_62021775444*/
/*BEGIN w_1775828793489_9041227885*//*END w_1775828793489_9041227885*/
/*BEGIN w_1775828793499_9015202792*//*END w_1775828793499_9015202792*/
/*BEGIN w_1775828793506_82789081429*//*END w_1775828793506_82789081429*/
/*BEGIN w_1775828793512_70982367255*//*END w_1775828793512_70982367255*/
/*BEGIN textv2_1775828793521_40201314965*/
#builder-sections #textv2_1775828793521_40201314965 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1775828793521_40201314965 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1775828793521_40201314965 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1775828793521_40201314965 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1775828793521_40201314965 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1775828793521_40201314965 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1775828793521_40201314965 .omw-sentence {padding:0px;}
/*END textv2_1775828793521_40201314965*/
/*BEGIN logotipo_1775828793528_92687600680*/
#builder-sections #logotipo_1775828793528_92687600680 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1775828793528_92687600680 img {border:none !important;}
/*END logotipo_1775828793528_92687600680*/
/*BEGIN gallery_1775828793535_76259756624*/
#builder-sections #gallery_1775828793535_76259756624 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1775828793535_76259756624 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1775828793535_76259756624 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1775828793535_76259756624 .omw-gallery-container div.col {border:none !important;}
#gallery_1775828793535_76259756624 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1775828793535_76259756624 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1775828793535_76259756624 .omw-field-image img{ width:100%}
#gallery_1775828793535_76259756624 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1775828793535_76259756624*/
/*BEGIN gallery_1775828793543_39298403031*/
#builder-sections #gallery_1775828793543_39298403031 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1775828793543_39298403031 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1775828793543_39298403031 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1775828793543_39298403031 .omw-gallery-container div.col {border:none !important;}
#gallery_1775828793543_39298403031 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1775828793543_39298403031 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1775828793543_39298403031 .omw-field-image img{ width:100%}
#gallery_1775828793543_39298403031 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1775828793543_39298403031*/